.cure {
            padding: 0 50px;
        }

.cure li {
            padding-bottom: 10px;
        }

.detail {
            padding: 0 50px;
            font-size: 14px;
            padding-bottom: 20px;
        }

/* ----- レスポンシブデザイン用 ---------------------------------------------- */

@media only screen and (max-width: 800px) {
/* 800pxより小さい画面用のスタイル */
  }

@media only screen and (max-width: 768px) {
/* 768pxより小さい画面用のスタイル */
  }

@media (max-width: 600px) {
/* 600pxより小さい：スマホ用の1カラムレイアウト */

  .header {
    /* box-shadow: 2px 2px 5px rgba(0, 0, 0, .1); 影をつける */
    box-shadow: none; /* 影を消す */
    }

  .container {
    padding-top: 65px;
    }

  .content {
    padding: 20px 0;
    border-radius: 20px;
    background: #f5f5f5;
    }

  main {
    padding: 1em 0; 
    margin: auto;
    }

  main img {
    display: block;
    margin:20px auto 0;
    max-width:50%;
    padding:2em;
    border: 1px solid #ccc;
    border-radius: 18px;
    background: #fff;
    }

  .cure {
    padding: 0 1em;
    }

  .cure li {
    padding-bottom: .5em;
    }

  .detail {
    padding: 0 1em;
    font-size: 14px;
    padding-bottom: 1em;
    }

  .category {
    border-radius: 0;
    padding: 0; /* ここでの数値を100から引かなくてはならない */
    padding-top: 1em; 
    background: #fff;
    }

 .category ul{
    width: 80%;
    margin: 1em auto;
    }

 .category h2 {
    text-align: center;
    }

}

@media only screen and (max-width: 480px) {
  /* 非常に小さい画面用のスタイル */
  }

/* ------------------------------------------------ */